# docker buildx history inspect attachment

<!---MARKER_GEN_START-->
Inspect a build attachment

### Options

| Name            | Type     | Default | Description                              |
|:----------------|:---------|:--------|:-----------------------------------------|
| `--builder`     | `string` |         | Override the configured builder instance |
| `-D`, `--debug` | `bool`   |         | Enable debug logging                     |
| `--platform`    | `string` |         | Platform of attachment                   |
| `--type`        | `string` |         | Type of attachment                       |


<!---MARKER_GEN_END-->

